	/* override the root element to enable scrolling */
	.css-panes {
        height: 410px;
        width: 702px;
		position:relative;
		overflow:hidden;
		clear:both;
        background-color: transparent;
	}
 
	/* override single pane */
	.css-panes div {
		float:left;
		display:block;
		width:660px;
		font-size:14px;
        background-color: transparent;
	}
 
	/* our additional wrapper element for the items */
	.css-panes .items {
		width:20000em;
		position:absolute;
		clear:both;
		margin:0;
		padding:0;
        border:0;
	}
 

	.css-panes .less, .css-panes .less a {
		color:#999 !important;
		font-size:11px;
	}